WAMP5 1.7.0

Par j0k le jeudi 15 février 2007, 09:43 dans développement - 4965 vues

WAMP5 1.7.0 vient d'être publié.
C'est la première version de la branche 1.7.x, qui est ouverte. Ce changement est nécessairement dût au changement de branche de la version d'apache. Un petit descriptif des nouveautés :

  • gestionnaire multilingue
  • compatible Windows Vista
  • passage à la branche 2.2.x d'Apache (2.2.4)
  • passage à PHP 5.2.1 et PHP 4.4.5

Attention cependant, WAMP5 1.7.0 ne peut être mis à jour d'une version précédente. Il faut sauvegarder vos données, désinstaller la version précédente de WAMP5 et installer la nouvelle version de WAMP5.

Plus d'informations sur le site officiel.

Déjà un commentaire

1. Michel le mardi 13 octobre 2009, 23:49 #permalien
Michel

Merci à vous

Pensez à vous inscrire !

  • C'est rapide
  • Utiliser votre compte Facebook
  • Ou votre Open ID
Laisser un commentaire





Catégories


Tags


Liens